6 ответов

Ray Truemama
28.09.2016 14:29

Можно ссылку на скриншот или на домен, посмотреть о каком тестировании идет речь хоть?

При установке UMI.CMS на хостинг выполнил 3 шага, застрял на 4-ом пишет что: "Сервер не соответствует системным требованиям для установки UMI.CMS " вот ссылка на скриншот:
http://imglink.ru/show-image.php?id=4b1c7b4d191280dfcbbd40b2cc070205
переходя по этой ссылке http://errors.umi-cms.ru/13000/ пишет: " UMI.CMS : ошибка 13000 " и
" Данная версия PHP не поддерживается. "

Mikhail Zodd
29.09.2016 11:58

Попробуйте поменять версию PHP в меню "Сайты" в панели хостинга на более высокую, вдруг сразу на этом этапе решим проблему, было бы круто.

поменял версию PHP , помогло ! большое спасибо!

Mikhail Zodd
29.09.2016 11:57

Скажите, а системные требования хоста то соответствуют?:
http://help.docs.umi-cms.ru/vvedenie/ustanovka_i_nastrojka/sistemnie_trebovaniya/

Так то может версию PHP нужно изменить в меню "Сайты" или директиву какую прописать в .htaccess чтобы проверка прошла нормально. Давайте разберемся!